@charset "euc-jp";

#twittercp_wrap {
	padding:20px 0;
	margin:0;
	background:#000;
	color:#fff;
}
#twittercp {
	width:100%;
	max-width:1000px;
	margin:50px auto;
	padding:0px;
	font-size:14px;
	font-weight:normal;
	line-height:150%;
/*	font-family: 'Noto Serif JP', serif; */
/*	font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", sans-serif; */
	overflow:hidden;
}
#twittercp_wrap a { text-decoration:none; color:#fff; }
#twittercp a:hover { color:eee; }
#twittercp ol,#twittercp ul,#twittercp p,#twittercp h2,#twittercp h3,#twittercp h4,#twittercp h5 { margin:0; padding:0; }

#twittercp .mgnt50 { margin-top:50px !important; }


#twittercp_wrap figure {
	max-width:1000px;
	margin:0 auto;
}

#twittercp .sp { display:none; }
#twittercp .pc { display:block; }
#twittercp span.pc { display:inline-block; }

#twittercp_wrap img {
	max-width:100%;
	height:auto;
}
#twittercp p {
	line-height:180%;
	font-size:16px;
}
#twittercp .title {
	font-size:200% !important;
	text-align:center;
	color:#e5c000;
	line-height:180%;
	letter-spacing:3px;
	font-weight:bold;
}
	#twittercp .title > span {
		font-size:18px;
		display:block;
		line-height:150%;
	}
#twittercp .basic {
	width:95%;
	margin:20px auto;
}
#twittercp .bold {
	font-weight:bold;
	color:#e5c000;
	font-size:120%;
	letter-spacing:2px;
}
#twittercp .under {
	text-decoration:underline;
	letter-spacing:2px;
	margin:0 2px;
}
	#twittercp a img:hover {
		opacity:0.6;
	}
#twittercp h2 {
	width:100%;
	font-size:20px;
	font-weight:bold;
	color:#000;
	background:#e89602;
	padding:1.0em 0;
	text-align:center;
	margin:80px auto 20px auto;
	letter-spacing:5px;
}

#twittercp .stepBox {
	display:flex;
	flex-wrap:no-wrap;
	justify-content:space-between;
	align-items:flex-start;
}
#twittercp #panel2 .stepBox {
	display:flex;
	flex-wrap:no-wrap;
	justify-content:center;
	align-items:flex-start;
}
	#twittercp .stepBox .step { width:50%; }
	#twittercp .stepBox .twbox { width:45%; }
	
	#twittercp .stepBox .step {
		display:block;
	}
		#twittercp .stepBox .step div {
			border:3px solid #e89602;
			position:relative;
			margin:30px 0;
			padding:3.0em 1.0em 2.0em 1.0em;
			box-sizing:border-box;
			text-align:center;
		}
		#twittercp .stepBox .step div:nth-child(1),
		#twittercp .stepBox .step div:nth-child(2) {
			margin-bottom:50px;
		}
		#twittercp .stepBox .step div p.num {
			width:5.0em;
			display:inline-block;
			position:absolute;
			left:0;
			right:0;
			margin:auto;
			top:-1.2em;
			background:#000;
			color:#fff;
			font-size:18px;
			font-weight:bold;
			text-align:center;
			padding:5px;
		}
		#twittercp .stepBox .step div h4 { font-size:20px; font-weight:bold; margin-bottom:0.5em; }
		#twittercp .stepBox .step div .followbtn {
			border:0;
			display:inline-block;
			width:70%;
			padding:0;
			margin:0;
		}
		#twittercp .stepBox .step div .followbtn a {
			display:block;
			width:100%;
			background:#e89602;
			border: 1px solid #e89602;
			color:#fff;
			padding:10px 0;
			margin:20px auto 10px auto;
			border-radius:20px;
			text-align:center;
		}
		#twittercp .stepBox .step div .followbtn a:hover {
			border: 1px solid #e89602;
			background:#fff;
			color:#000;
		}


#twittercp .detailinfo {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:flex-start;
		text-align:left;
}
	#twittercp .detailinfo h6 {
		width:25%;
		font-size:16px;
		padding:0; margin:0;
		padding:1.0em 0;
		text-align:right;
	}
	#twittercp .detailinfo div {
		width:70%;
		font-size:14px;
		line-height:150%;
		padding:1.0em 0;
		text-align:left;
	}
	#twittercp .detailinfo hr {
		width:100%;
		height: 1px;
		border: 0;
		border-top: 1px dashed #ccc;
		margin-bottom:5px;
	}
	
ol.dotver,
ol.attention {}
	ol.dotver li,
	ol.attention li {
		list-style:none;
		text-indent:-0.7em;
		padding-left:1.2em;
		line-height:180%;
	}
	ol.attention li {
		color:#ff0000;
	}
	ol.dotver li:before {
		content:"¡¦";
		display:inline-block;
		padding-right:0.2em;
	}
	ol.attention li:before {
		content:"¢¨";
		display:inline-block;
		padding-right:0.2em;
	}


/* /////////////////////////////////////////////// */

@media screen and (max-width:768px) {

#twittercp {
	width:100%;
	max-width:100%;
	box-sizing:border-box;
}

#twittercp .pc { display:none; }
#twittercp .sp { display:block; }

#twittercp .title {
	font-size:22px !important;
	text-align:center;
	color:#e5c000;
	line-height:180%;
	letter-spacing:3px;
}
	#twittercp .title > span {
		font-size:18px;
		display:block;
		line-height:150%;
	}
#twittercp .stepBox {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:flex-start;
}
	#twittercp .stepBox .step { width:95%; margin:0 auto; }
	#twittercp .stepBox .twbox { width:95%; margin:0 auto; }

	#twittercp .detailinfo h6 {
		width:90%;
		display:block;
		font-size:16px;
		padding:0; margin:0 auto;
		padding:1.0em 0 0 0 !important;
		text-align:center;
	}
	#twittercp .detailinfo div {
		width:90%;
		font-size:16px;
		margin:0 auto;
		padding:1.0em 0;
	}

}
/* /////////////////////////////////////////////// */
